### Method

# Gtk TreeModelSortclear_cache

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_model_sort_clear_cache (
      GtkTreeModelSort* tree_model_sort
    )

#### Description [src]

This function should almost never be called. It clears the `tree_model_sort` of any cached iterators that haven’t been reffed with gtk_tree_model_ref_node(). This might be useful if the child model being sorted is static (and doesn’t change often) and there has been a lot of unreffed access to nodes. As a side effect of this function, all unreffed iters will be invalid.

Deprecated since: 4.10

Please do not use it in newly written code.